body {
  margin: 0;
  font-family: Helvetica;
}

.container {
  padding: 3em;
  display: grid;
  grid-gap:  2em;    
  grid-template-columns: 1fr 1fr 1fr 1fr
}
/*
auto-fill statt auto-fit würde immer den minmax-Wert beachten. Also rechts einfach weitere leere columns hinzufügen
*/
.column {
  padding: 2rem;
  border-radius: .3em;
  box-shadow: 10px 10px 30px rgba(0,0,0,0.1);
}
.buero {
  grid-column: auto / span 4;
}

.mitarbeiter {
  grid-column: auto / span 4;
}

.aktuell {
  columns: 1;
  padding-bottom: 40px;
}

.ehemalig {
  columns: 2;
}

p {
  margin-top: 0;
}

h2 { 
  column-span: all;
}

h4 { 
  column-span: all;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.styleAktuell{
  font-size: 1.5rem;
}

li{
  padding-bottom: 5px;
}




@media (min-width: 720px) {
  .mitarbeiter {
    grid-column: auto / span 2;
  }
  .buero {
    grid-column: auto / span 2;
  }
  .aktuell {
    columns: 2;
  }
  .ehemalig {
    columns: 4;
  }
}

@media (min-width: 960px) {
  .aktuell {
    columns: 2;
  }
  .ehemalig {
    columns: 4;
  }
}

@media (min-width: 960px) {
  .mitarbeiter {
    grid-column: auto / span 3;
  }
  .buero {
    grid-column: auto / span 1;
  }
  .aktuell {
    columns: 3;
  }
  .ehemalig {
    columns: 6;
  }
}